@font-face {
    font-family: 'Zen Maru Gothic';
    src: url(/fonts/ZenMaruGothic-Regular.woff);
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Zen Maru Gothic';
    src: url(/fonts/ZenMaruGothic-Medium.woff);
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Zen Maru Gothic';
    src: url(/fonts/ZenMaruGothic-Bold.woff);
    font-weight: 700;
    font-display: swap;
}

:root {
    --page-main-color: #004680;
    --page-sub-color: #FF9822;
    --page-bg-color: #F2F9FF;
}
[class*="section__wrapper--"]:nth-of-type(odd){
    background-color: #fff;
}
[class*="section__wrapper--"]:nth-of-type(even){
    background-color: var(--page-bg-color);
}

.l-main * {
    font-family: "Zen Maru Gothic";
}
.l-main {
    width: 100%;
    max-width: 100%;
}

.l-main .section__ttl {
    color: #263238;
    text-align: center;
    font-size: 38px;
    font-weight: 500;
    line-height: 1.5;
    margin-bottom: 42px;
}

.l-main .section__ttl .sub_title {
    display: block;
    color: #263238;
    text-align: center;
    font-size: 30px;
    font-weight: 500;
    line-height: 1.5;
}

.l-main .section__ttl .highlight {
    display: inline;
    color: var(--page-sub-color);
    font-size: 38px;
    font-weight: 500;
    line-height: 1.5;
}
.l-main .section__ttl .sub_title--color {
    display: block;
    font-size: 24px;
    font-weight: 700;
    line-height: 150%;
    color: var(--page-main-color);
    margin-bottom: 7px;
}

/* 不動産売却の査定にまつわる違和感 */
.section__wrapper--case--01 .section__space {
    padding: 85px 0 100px;
}
.section__wrapper--case--01 .content__img--case--01 {
    width: 230px;
    height: 234px;
}
.section__wrapper--case--01 .content__subttl--case--01 {
    color: var(--page-main-color);
    font-size: 24px;
    font-weight: 700;
    line-height: 1.5;
    margin-bottom: 7px;
}
.section__wrapper--case--01 .content__description--case--01 {
    color: #333;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.7;
}

/* あなたの直感は「間違い」ではありません。 */
.section__wrapper--strong--01 .section__ttl {
    margin-bottom: 87px;
}
.section__wrapper--strong--01 .section__space {
    padding: 102px 0 150px;
}
.content__subttl--strong--01 {
    font-size: 26px;
    font-weight: 700;
    margin-top: 4px;
}
.content__description--strong--01 {
    font-size: 18px;
    font-weight: 400;
    line-height: 190%;
    color: #333;
}

/* 信頼できる不動産会社はリスクもお伝えします */
.section__wrapper--read--01 .section__space {
    padding: 58px 0 62px;
}
.section__wrapper--read--01 .section__ttl {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 19px;
}
.section__wrapper--read--01 .section__ttl .highlight {
    font-size: 30px;
}
.content__txt--read--01 {
    font-size: 18px;
    font-weight: 500;
    line-height: 190%;
    color: #333;
    margin-bottom: 12px;
}
.content__txt--read--01:last-of-type {
    margin-bottom: 0;
}

/* お問い合わせ */
.l-main .section__wrapper--contact--03 {
    background: var(--page-main-color);
}
.section__wrapper--contact--03 .section__ttl{
    color: #FFF;
    text-align: center;
    font-size: 38px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.5;
}
.section__wrapper--contact--03 .content__wrap--contact--03 {
    gap: 30px;
    justify-content: flex-start;
}
.content__block--contact--03 {
    height: 170px;
    border-radius: 10px;
}
    .content__block--contact--03:first-child .content__ttl--contact--03{
        padding-bottom: 7px;
    }

.section__wrapper--contact--03 .content__ttl--contact--03 {
    color: var(--page-main-color);
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 3.2px;
}
.l-main .section__wrapper--contact--03 .content__icon--tel {
    width: 34px;
    height: 34px;
    color: var(--page-main-color);
}
.l-main .section__wrapper--contact--03 .content__txt--tel {
    color: var(--page-main-color);
    font-size: 42px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.0;
}
.l-main .section__wrapper--contact--03 .content__info--contact--03 {
    padding-top: 7px;
    flex-direction: column;
    gap: 0;
}
.section__wrapper--contact--03 .content__txt--contact--03 {
    color: #1F1F1F;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.4;
    letter-spacing: 0.7px;
}

.section__wrapper--contact--03 .content__icon--btn--01 {
    width: 24px;
    height: 24px;
    margin: auto;
    border: none;
    position: absolute;
    top: 1px;
    bottom: 0px;
    right: 18px;
}

.section__wrapper--contact--03 .content__icon--btn--02 {
    width: 24px;
    height: 24px;
    margin: auto;
    border: none;
    position: absolute;
    top: 1px;
    bottom: 0px;
    right: 20px;
}
.section__wrapper--contact--03 .content__btn--contact--mail a{
    background: var(--page-main-color);
    padding-top: 18px;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.5;
    padding-top: 14px;
}

.section__wrapper--contact--03 .content__btn--contact--line a{
    background: #FF9822;
    padding: 2px 33px 0 0;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.5;
}

/* 「誠実な並走者」としてサポートがしたい */
.section__wrapper--flow--05 .section__space {
    padding: 100px 0 0;
}
.section__wrapper--flow--05 .content__items--flow--05 {
    border-radius: 10px;
    background: #FFFEE6;
    border: none;
}
.section__wrapper--flow--05 .content__subttl--flow--05 {
    font-size: 26px;
    font-weight: 700;
    color: #1F1F1F;
    border-bottom: none;
    gap: 0
    ;
}
.section__wrapper--flow--05 .content__subttl--flow--05 span {
    font-size: 26px;
    font-weight: 700;
    color: var(--page-sub-color);
}
.section__wrapper--flow--05 .content__description--flow--05 {
    font-size: 18px;
    font-weight: 400;
    line-height: 190%;
}

/* 「一番高い」より「一番安心」な査定を。 */
.l-main .section__wrapper--strong--04 {
    background-color: #fff;
}
.section__wrapper--strong--04 .section__space {
    padding: 100px 0;
}
.section__wrapper--strong--04 .section__ttl {
    display: flex;
    align-items: center;
    justify-content: center;
}
.l-main .section__wrapper--strong--04 .content__subttl--strong--04 {
    color:  #1F1F1F;
    font-size: 26px;
    font-weight: 700;
    line-height: 150%;
    margin-bottom: 7px;
}
.l-main .section__wrapper--strong--04 .content__subttl--strong--04 span {
    font-size: 26px;
    font-weight: 700;
    color: var(--page-sub-color);
}
.l-main .section__wrapper--strong--04 .content__description--strong--04 {
    color: #333;
    font-size: 18px;
    font-weight: 400;
    line-height: 190%;
}

/* 会社概要 */
.section__wrapper--company--01.company{
    background: #FFFFFF;
}
.section__wrapper--company--01 .section__space {
    padding: 96px 0 0;
}
.section__wrapper--company--01 .section__ttl{
    margin-bottom: 42px;
}
.content__block--company--01 {
    margin: 0 auto 61px;
}

.content__subttl--company--01 {
    color: #333;
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.25;
}

.content__items--company--01 dt{
    color: #333;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.8;
    width: 105px;
}
.content__items--company--01 dd{
    color: #333;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.8;
}

.section__wrapper--company--01 .content__btn--company--01 {
    width: 190px;
    height: 40px;
    margin: 0;
}
    .section__wrapper--company--01 .content__btn--company--01 a{
        color: #004680;
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: 1.5;
        border-radius: 9999px;
        background: #DEEFFF;
        border: none;
    }

.content__img--company--01 img{
    border-radius: 10px;
}
.content__wrap--uper .content__items--company--01{
    padding-bottom: 13px;
}
.content__area--left .content__wrap--uper .content__items--company--01:not(:last-of-type){
    margin-bottom: 19px;
}
.content__wrap--uper .content__items--company--01{
    gap: 38px;
}
.content__block--company--01 .content__wrap--under{
    gap: 115px;
    justify-content: unset;
}
.content__block--company--01 .content__wrap--uper{
    margin-bottom: 33px;
}
.section__wrapper--company--01 .content__icon--btn--01{
    width: 18px;
    height: 36px;
    top: -11px;
    bottom: 0;
    right: 12px;
}
.content__wrap--under .content__list--vertical{
    gap: 17px;
}
.business_content{
    display: flex;
    flex-direction: column;
    color: #333;
    font-family: "Zen Maru Gothic";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.8;
}